{
  "sidebar": {
    "homeItem": "Home",
    "searchItem": "Search",
    "libraryItem": "Library",
    "createPlaylistItem": "Create playlist",
    "episodesItem": "Your episodes",
    "songsItem": "Liked songs"
  },
  "header": {
    "tariffBtn": "Change tariff"
  },
  "common": {
    "terms": "This project is a copy, and created within the free time."
  },
  "pages": {
    "logIn": {
      "loginWithBtn": "Login with {{providerName}}"
    },
    "playList": {
      "metaInfo": {
        "title": "Playlist"
      }
    }
  }
}
